@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
:is(.none,.cXMIFhEEL) { display:none; }
:is(.wcb,.cHaVkVbRX){ width:100%; height:30px; border:2px dashed #97CBE0; }
:is(.hidden,.ccpCLkdae) { visibility:hidden; }
:is(.clear,.cqAoFemBN) { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
:is(.clearfix,.cnfVwQnuS):after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
:is(.clearfix,.cnfVwQnuS){ display: block; *zoom:1; }
:is(.icon,.cZEZfPjkp){display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url('/releases/20260607122916.5bcf48f7/assets/img/e7/13/e7138a2a3a10bbaabaa31f81d1164d2418ebeb7b.webp') no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#2860d3;}
/*页面尺寸*/
:is(.wrapper,.cbyWUEhHB) { width:100%; margin:0 auto;}
:is(.wrapper,.cbyWUEhHB) :is(.inner,.cObtsDJvL) {width: 1200px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#iYzrVEJAW{background: #666;}
#headtop .inner{}
:is(.headtop,.clMgPptxo) :is(.top-left,.cbZXCFSlk){float: left;}
:is(.headtop,.clMgPptxo) :is(.top-right,.cxKeuJSma){float:right;}
/*head开始*/
:is(.header,.cGXnAZQNi) {border-bottom:none; height:auto;line-height:inherit;}
:is(.header,.cGXnAZQNi) :is(.inner,.cObtsDJvL){display: block;width: 100%;overflow: hidden; padding-top: 18%; position: relative;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI){float:left;margin-top: 48px; margin-left:20px;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI) span{position:relative;font-size:inherit; font-weight:normal;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI) span a{ color:transparent; margin:0;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI) h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI) :is(.sitetitle,.cBeVFjdPG) {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;display:none;} /**站点名称**/

:is(.header,.cGXnAZQNi) :is(.head-left,.cYhxkJixA){float:left;display:inline-block;    position: absolute;  left: 0;  top: 0;}
:is(.header,.cGXnAZQNi) :is(.head-main,.cQPYEMxfW){float:left;margin-top:10px;}
:is(.header,.cGXnAZQNi) :is(.head-right,.cSgKJFOOT){float:right;margin-top: 45px;width:279px;display:none;}
:is(.header,.cGXnAZQNi) :is(.inner,.cObtsDJvL) :is(.head_bg,.cFIVXBIif){display: block;  width: 100%; height: auto; position: absolute;   left: 0;   right: 0;  top: 0;bottom: 0;margin: auto;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI) :is(.head_logo2,.cHrIKZKas){display:none;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
:is(.site-rale,.cvUXzFIfT) ul li:is(.links,.cHqbwjMMq){float:left;}
:is(.site-rale,.cvUXzFIfT) ul li:is(.links,.cHqbwjMMq) a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url('/releases/20260607122916.5bcf48f7/assets/img/4b/92/4b92ff1b995fa4bedc78d74c96eb23cb6c9e334d.webp') no-repeat;}
:is(.site-rale,.cvUXzFIfT) ul li:is(.links,.cHqbwjMMq) a:hover{color:#fff;}
:is(.site-rale,.cvUXzFIfT) ul li:is(.links,.cHqbwjMMq):is(.i1,.cjsrTMqja) a{background-position: 0px 0px;}
:is(.site-rale,.cvUXzFIfT) ul li:is(.links,.cHqbwjMMq):is(.i2,.cwvVwWvUA) a{background-position: -90px 0px;}
:is(.site-rale,.cvUXzFIfT) ul li:is(.links,.cHqbwjMMq):is(.i3,.cieWmZMzV) a{background-position: -187px 0px;}
:is(.site-rale,.cvUXzFIfT) ul li:is(.links,.cHqbwjMMq):is(.i4,.cNjviQSBX) a{background-position: -269px 0px;}
/*lang样式*/
.site-lang{}
:is(.site-lang,.ccnauRBkI) ul{float:right;}
:is(.site-lang,.ccnauRBkI) ul li:is(.links,.cHqbwjMMq){float:left;}
:is(.site-lang,.ccnauRBkI) ul li:is(.links,.cHqbwjMMq) a{line-height: 35px;margin:0px 5px;font-size: 13px;color: #cad3d4;}
:is(.site-lang,.ccnauRBkI) ul li:is(.links,.cHqbwjMMq) a:hover{color:#fff;}
/*默认主导航样式*/
#iIfreQcRK{background: url('/releases/20260607122916.5bcf48f7/assets/img/20/de/20deffde14033a21f45799c56c8928172fcebc40.webp') no-repeat; background-size: cover;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#iIfreQcRK :is(.inner,.cObtsDJvL) .wp-panel :is(.navbg,.ccjFtJfZl){position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
:is(.nav,.cmjewQzBp) .wp-menu {margin:0 auto}
:is(.nav,.cmjewQzBp) .wp-menu :is(.menu-item,.cBUtnqQLn) {display: inline-block; float: left; position: relative;}
:is(.nav,.cmjewQzBp) .wp-menu :is(.menu-item,.cBUtnqQLn):is(.i1,.cjsrTMqja) { background:none;}
:is(.nav,.cmjewQzBp) .wp-menu :is(.menu-item,.cBUtnqQLn) a > :is(.menu-switch-arrow,.ccwdyHUnk){ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; display:none;}
:is(.nav,.cmjewQzBp) .wp-menu :is(.menu-item,.cBUtnqQLn) a:is(.menu-link,.cZuNMfvve) {display: inline-block;padding: 0 19px;line-height: 53px;color: #FFFFFF;font-size: 18px;}
:is(.nav,.cmjewQzBp) .wp-menu :is(.menu-item,.cBUtnqQLn):is(.hover,.cMDnqbjoT) a:is(.menu-link,.cZuNMfvve),:is(
.nav,
.cmjewQzBp) .wp-menu :is(.menu-item,.cBUtnqQLn) a:is(.hover,.cMDnqbjoT){background-color:#2860d3; text-decoration: none; color: #eee;}
:is(.nav,.cmjewQzBp) :is(.sub-menu,.cZvowAJCB) {display: none;position: absolute;left: 0;top: 53px;min-width:100%;z-index: 100;background:#fff;}
:is(.nav,.cmjewQzBp) :is(.sub-menu,.cZvowAJCB) :is(.sub-item,.cWUjjRTdl) { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;text-align: center;}
:is(.nav,.cmjewQzBp) :is(.sub-menu,.cZvowAJCB) :is(.sub-item,.cWUjjRTdl) a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;}
:is(.nav,.cmjewQzBp) :is(.sub-menu,.cZvowAJCB) :is(.sub-item,.cWUjjRTdl):is(.hover,.cMDnqbjoT)> a,:is(
.nav,
.cmjewQzBp) :is(.sub-menu,.cZvowAJCB) :is(.sub-item,.cWUjjRTdl) a:hover{ color: #fff; background-color:#2860d3; display: block; }
:is(.nav,.cmjewQzBp) :is(.sub-menu,.cZvowAJCB) .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#iOgTRTekg {background: #e7e2df;display: none;}
#iOgTRTekg :is(.inner,.cObtsDJvL) {width:auto;max-width: 1345px;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
:is(.main1,.cAArtePIT) :is(.inner,.cObtsDJvL){padding:41px 0px 0px;}
:is(.main1,.cAArtePIT) :is(.ml,.cXrGeQgmi){float:left; width:35.8%;}
:is(.main1,.cAArtePIT) :is(.mc,.cGmOUKgda){float:left; width:33.7%;margin-left: 2.5%;}
:is(.main1,.cAArtePIT) :is(.mr,.cdPHJzqSe){float:right;width:26%;}

.main1{}
:is(.main2,.ctaqgAxwY) :is(.inner,.cObtsDJvL){padding:30px 0px 0px;}
:is(.main2,.ctaqgAxwY) :is(.ml,.cXrGeQgmi){float:left; width:48.7%;}
:is(.main2,.ctaqgAxwY) :is(.mr,.cdPHJzqSe){float:right;width:48.7%;margin-left: 2.5%;}

.main4{}
:is(.main4,.cYQCZVAAJ) :is(.inner,.cObtsDJvL){padding: 34px 0;}
/**标题栏新闻窗口**/
.post {}
:is(.post,.cidRUVIiC) :is(.tt,.cIPVeQpcY) {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
:is(.post,.cidRUVIiC) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
:is(.post,.cidRUVIiC) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) :is(.title,.cpWIpZgLS) {display:block;line-height: 49px;color: #424242;font-family:"Microsoft yahei";}
:is(.post,.cidRUVIiC) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) :is(.name,.cDYPeuFCf){ display:none; line-height:16px; color:#333; }/*栏目别名*/
:is(.post,.cidRUVIiC) :is(.con,.cOEjPRBPn) {margin:0 auto; }
:is(.post,.cidRUVIiC) :is(.con,.cOEjPRBPn) :is(.wp_article_list,.cZdMZdMnY) :is(.list_item,.cQpnZAQjg) { border-bottom:1px dashed #ccc; } /**新闻列表**/
:is(.post,.cidRUVIiC) :is(.con,.cOEjPRBPn) :is(.wp_article_list,.cZdMZdMnY) :is(.list_item,.cQpnZAQjg) :is(.Article_Index,.cvqYifILg) { background:url(images/li.gif) no-repeat center; }
:is(.post,.cidRUVIiC) :is(.more_btn,.cbJPVLbpO) {display:inline-block;zoom:1; height: 53px;line-height: 53px;float:right;}
:is(.post,.cidRUVIiC) :is(.more_btn,.cbJPVLbpO) :is(.more_text,.cYlQTzzha),:is(.post,.cidRUVIiC) :is(.more_btn,.cbJPVLbpO) a {font-size:14px; cursor:pointer;} 
:is(.post,.cidRUVIiC) :is(.more_btn,.cbJPVLbpO) a{color:#666;} 
:is(.post,.cidRUVIiC) :is(.more_btn,.cbJPVLbpO) a:hover{color:#666;} 
/*标准标题*/
.post1 {}
:is(.post1,.cUYaVAKKI) :is(.tt,.cIPVeQpcY) {margin-bottom: 15px;background: url('/releases/20260607122916.5bcf48f7/assets/img/77/a0/77a0041e3fa0eb4ebd1f9c9cd9c58c2d9b852c82.webp') no-repeat left; background-size: cover;    padding: 0 15px;  box-sizing: border-box;}
.post1 .tt .tit {}
:is(.post1,.cUYaVAKKI) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) :is(.title,.cpWIpZgLS) {display:inline-block;font-size: 18px;font-weight:bold;color: #333;cursor:pointer;border-bottom: 4px solid #dfb541;}
:is(.post1,.cUYaVAKKI) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) :is(.title,.cpWIpZgLS):is(.selected,.crMwdgShA) {color:#0f429b;}
:is(.post1,.cUYaVAKKI) :is(.more_btn,.cbJPVLbpO) a{color:#333;}
/*带图标标题*/
.post2 { }
.post2 .tt {}
:is(.post2,.cNKZuiAzp) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) {padding-left:24px; background:url('/releases/20260607122916.5bcf48f7/assets/img/66/b5/66b58ef90cb64d12dbd5daadbab39dd712d06f22.webp') no-repeat left center;}
:is(.post2,.cNKZuiAzp) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) :is(.title,.cpWIpZgLS) {font-size: 16px;font-weight:bold;color: #18267d;cursor:pointer;}
.post2 .con {}
/*居中标题*/
.post3 {}
:is(.post3,.cvSnDsRUE) :is(.tt,.cIPVeQpcY) {width:100%; text-align: center; } 
:is(.post3,.cvSnDsRUE) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) {float:none;}
:is(.post3,.cvSnDsRUE) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) :is(.title,.cpWIpZgLS) {font-weight:bold; color: #1B2EA3;}
:is(.post3,.cvSnDsRUE) :is(.more_btn,.cbJPVLbpO) {margin-left:10px;line-height: 20px; float:none;}
/*标题切换hover*/
.post4 {}
:is(.post4,.cIdWzGGEr) :is(.tt,.cIPVeQpcY) {border-bottom:1px solid #57b8ef;}
:is(.post4,.cIdWzGGEr) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) {border-bottom:0px;}
:is(.post4,.cIdWzGGEr) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) :is(.title,.cpWIpZgLS) {display:inline-block;margin-right:20px;color: #333;border-bottom:3px solid #fff;cursor:pointer;}
:is(.post4,.cIdWzGGEr) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) :is(.title,.cpWIpZgLS):is(.selected,.crMwdgShA) { border-bottom: 3px solid #0074B3;  color:#000;}
:is(.post4,.cIdWzGGEr) :is(.more_btn,.cbJPVLbpO) a{color:#1826a5;}
/*左标题右内容*/
:is(.post5,.cnQFMjMtU) {background:#1826a5;}
:is(.post5,.cnQFMjMtU) :is(.tt,.cIPVeQpcY) {float:left;width: 120px;margin-right: -120px;position:relative;}
:is(.post5,.cnQFMjMtU) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) {float:none;margin-top: 26px;width:100%;font-size: 18px;}
:is(.post5,.cnQFMjMtU) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) :is(.title,.cpWIpZgLS) {text-align:center;color: #fff;}
:is(.post5,.cnQFMjMtU) :is(.more_btn,.cbJPVLbpO){display:inline-block;position:absolute;left:0;right:0;bottom: -54px;z-index:100;height:auto;text-align:center;margin-top: 0px;} 
:is(.post5,.cnQFMjMtU) :is(.more_btn,.cbJPVLbpO) a{line-height: 45px;color: #fff;}
:is(.post5,.cnQFMjMtU) :is(.con,.cOEjPRBPn){padding:0;position:relative;}
:is(.post5,.cnQFMjMtU) :is(.con,.cOEjPRBPn) :is(.conbox,.cMxZoGQHw){margin-left: 120px;padding-left: 15px;background: #fff;}
/**自定义新闻列表**/
.news_list { }
:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) {line-height: 40px;padding-left:0px;} /**标题图标**/
:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) span:is(.news_title,.cZQOSEyzM) { float:left; }/*标题*/
:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) span:is(.news_title,.cZQOSEyzM) a{font-size:16px;}
:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) span:is(.news_title,.cZQOSEyzM) img {vertical-align: middle;}
:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) span:is(.news_meta,.cniNLFaqx) {float:right;margin-left:2px;color: #9C9C9C; font-size:16px;text-align:right;}/*属性*/
:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_time,.cvARwIFZr),:is(
.news_list,
.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_time,.cvARwIFZr) span{color: #666;}/*发布时间*/
:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_icon,.cXRIcIfyZ) {display:inline-block;margin:0 auto; border:0px solid red;}
:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_text,.cauvPbger) {line-height:22px; color:#666;}/*默认简介*/
:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_bg,.czzKomWtx) {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) p {line-height:34px;}
/*日历新闻样式1*/
.rili{}
:is(.rili,.ccBBncIyB) :is(.con,.cOEjPRBPn){ padding:5px 0px;}
.rili .news_list {}
:is(.rili,.ccBBncIyB) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){margin-top:0px;}
.rili .news_list li.news.n1{}
:is(.rili,.ccBBncIyB) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_date,.cgnOyBjiw){float: left;width: 60px;height: 28px;line-height:28px;margin-top:3px;margin-right: -70px;font-family:"Microsoft YaHei";border-radius:4px;background: #146cc1;text-align:center;vertical-align:middle;}
:is(.rili,.ccBBncIyB) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_date,.cgnOyBjiw) :is(.news_year,.cOZbmAtZF){display:inline-block;padding: 0 4px;font-size: 18px;color: #fff;}
:is(.rili,.ccBBncIyB) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_date,.cgnOyBjiw) :is(.news_days,.ceemsmtjS){display:inline-block;height: 26px;padding: 0 6px;font-size: 14px;color: #18267d;border-radius:0px 4px 4px 0px;background: #fff;vertical-align:top;border:1px solid #146cc1;}
:is(.rili,.ccBBncIyB) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_wz,.cXsTUUFAQ){width:100%;} 
:is(.rili,.ccBBncIyB) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_wz,.cXsTUUFAQ) :is(.news_con,.cHZQFsNpk){margin-left:70px;}
:is(.rili,.ccBBncIyB) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_title,.cZQOSEyzM){line-height: 34px;margin-top: 0px;font-size: 14px;color:#000;} 
:is(.rili,.ccBBncIyB) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_text,.cauvPbger){line-height: 20px; margin-top:0px;font-size: 12px;color:#666;}
/*日历新闻样式2*/
.rili2{}
:is(.rili2,.cASjxzwkh) :is(.con,.cOEjPRBPn){ padding:5px 0px;}
.rili2 .news_list {}
:is(.rili2,.cASjxzwkh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){margin-bottom: 10px;padding-bottom: 10px;border-bottom:1px solid #ccc;}
:is(.rili2,.cASjxzwkh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n1,.cSswrYJSK){margin-top:10px;border-bottom:1px solid #ccc;}
:is(.rili2,.cASjxzwkh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_date,.cgnOyBjiw){float: left;width: 60px;margin-right:-70px;background:#00707a;text-align:center;}
:is(.rili2,.cASjxzwkh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_date,.cgnOyBjiw) :is(.news_year,.cOZbmAtZF){line-height: 30px;font-size: 22px; color:#fff; background-color:#949494; transition:all 0.4s ease-in-out;}
:is(.rili2,.cASjxzwkh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_date,.cgnOyBjiw) :is(.news_days,.ceemsmtjS){line-height:30px; font-size: 12px; color:#6b6b6b; background-color:#e3e4e6;}
:is(.rili2,.cASjxzwkh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_wz,.cXsTUUFAQ){width:100%;}
:is(.rili2,.cASjxzwkh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_wz,.cXsTUUFAQ) :is(.news_con,.cHZQFsNpk){margin-left:70px; padding: 4px 0px;} 
:is(.rili2,.cASjxzwkh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_title,.cZQOSEyzM){line-height: 23px;margin-top: 4px;font-size: 15px;color:#000;} 
:is(.rili2,.cASjxzwkh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):hover :is(.news_date,.cgnOyBjiw) :is(.news_year,.cOZbmAtZF){background-color:#0945a8;transition:all 0.4s ease-in-out;}
:is(.rili2,.cASjxzwkh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):hover :is(.news_date,.cgnOyBjiw) :is(.news_days,.ceemsmtjS){background-color:#e3e4e6;}
/*标题文*/
.news_text{}
.news_text .news_list {}
:is(.news_text,.cauvPbger) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){margin-bottom:10px;} 
:is(.news_text,.cauvPbger) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_title,.cZQOSEyzM){line-height: 24px; font-size: 15px;} 
:is(.news_text,.cauvPbger) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) .news_text{line-height:22px;font-size: 13px;}
:is(.news_text,.cauvPbger) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_time,.cvARwIFZr){line-height: 28px;font-size: 13px;}
/*图列表*/
.news_tu{}
:is(.news_tu,.csMuMPqGh) :is(.con,.cOEjPRBPn){padding: 12px 0px;}
:is(.news_tu,.csMuMPqGh) :is(.news_list,.chguGcbeV) { margin:0px -10px;}
:is(.news_tu,.csMuMPqGh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){float:left;width:25%;}
:is(.news_tu,.csMuMPqGh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_box,.cxBXZBoBk){margin:0px 10px; transition:all 0.4s ease-in-out;}
:is(.news_tu,.csMuMPqGh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_box,.cxBXZBoBk):hover{opacity:.85; filter:Alpha(opacity=85);}
:is(.news_tu,.csMuMPqGh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_imgs,.cnoLwuxvZ){padding-top:75%;background-color:#efefef;position:relative;overflow:hidden;}
:is(.news_tu,.csMuMPqGh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_imgs,.cnoLwuxvZ) img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
.news_tu .news_list li.news .news_wz{}
.news_tu .news_list li.news .news_wz .news_con{} 
:is(.news_tu,.csMuMPqGh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_title,.cZQOSEyzM){line-height: 45px;height:45px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 14px;} 
.news_tu .news_list li.news .news_title a{}
/*图文*/
.tu_text{}
.tu_text .news_list {}
:is(.tu_text,.cEUeDtsAq) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){margin-bottom:10px;}
:is(.tu_text,.cEUeDtsAq) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_imgs,.cnoLwuxvZ){float: left;width: 160px; margin-right:-175px;}
:is(.tu_text,.cEUeDtsAq) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_imgs,.cnoLwuxvZ) a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
:is(.tu_text,.cEUeDtsAq) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_imgs,.cnoLwuxvZ) img{width:100%; height:auto; }
:is(.tu_text,.cEUeDtsAq) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_wz,.cXsTUUFAQ){width:100%;} 
:is(.tu_text,.cEUeDtsAq) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_wz,.cXsTUUFAQ) :is(.news_con,.cHZQFsNpk){margin-left:175px; padding: 0px 0px; position:relative;} 
:is(.tu_text,.cEUeDtsAq) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_title,.cZQOSEyzM){line-height: 24px; font-size: 15px;} 
:is(.tu_text,.cEUeDtsAq) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_text,.cauvPbger){line-height:22px; font-size:12px;}
:is(.tu_text,.cEUeDtsAq) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_time,.cvARwIFZr){line-height: 26px; font-size:12px;}
/*文字图标链接*/
:is(.link_text,.cTkBpmyuS) {margin-bottom:0px;}
:is(.link_text,.cTkBpmyuS) :is(.news_list,.chguGcbeV){margin:0 -5px;}
:is(.link_text,.cTkBpmyuS) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){float:left;width:20%;text-align:center;}
:is(.link_text,.cTkBpmyuS) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_box,.cxBXZBoBk){margin:0 5px;}
:is(.link_text,.cTkBpmyuS) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.link_icon,.cDtzyEYcy){display:inline-block;width:100%;background-color:#1b2ea3;}
:is(.link_text,.cTkBpmyuS) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.link_icon,.cDtzyEYcy):hover{background-color:#666;}
:is(.link_text,.cTkBpmyuS) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.link_con,.cyRhYCMtL){display:block;line-height:30px;color:#fff;}
/*图标链接*/
:is(.link_icon,.cDtzyEYcy) {margin-bottom:0px;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV){margin:0 -10px;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){float:left;width:20%;text-align:center;border:none;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_box,.cxBXZBoBk){margin:0 10px;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) .link_icon{display:inline-block;width:100%;background-color:#1b2ea3; opacity:1; filter:Alpha(opacity=100);}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) .link_icon:hover{background-color:#1b2ea3; opacity:.8; filter:Alpha(opacity=80);}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) .link_icon :is(.icon,.cZEZfPjkp){width: 35px;height: 34px;margin: 10px 0px;border:0px solid red;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.i1,.cjsrTMqja) .link_icon :is(.icon,.cZEZfPjkp){background-position: 0px 0px;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.i2,.cwvVwWvUA) .link_icon :is(.icon,.cZEZfPjkp){background-position: -86px 0px;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.i3,.cieWmZMzV) .link_icon :is(.icon,.cZEZfPjkp){background-position: -169px 0px;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.i4,.cNjviQSBX) .link_icon :is(.icon,.cZEZfPjkp){background-position: -258px 0px;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.i5,.cXiqUVgCJ) .link_icon :is(.icon,.cZEZfPjkp){background-position: -335px 0px;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.i6,.crdZCrlXG) .link_icon :is(.icon,.cZEZfPjkp){background-position: -421px 0px;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.i7,.cprrnGUZX) .link_icon :is(.icon,.cZEZfPjkp){background-position: -86px 0px;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.i8,.codNJvLtT) .link_icon :is(.icon,.cZEZfPjkp){background-position: -86px 0px;}
:is(.link_icon,.cDtzyEYcy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.link_con,.cyRhYCMtL){display:block;line-height:30px;color:#000;}

/*滚动Arrows */
:is(.slick-prev,.cIBTLqMiN),:is( .slick-next, .cZXseAVUW),:is(.slick-prev,.cIBTLqMiN):hover,:is(.slick-next,.cZXseAVUW):hover {height: 62px;width: 60px;background:url(images/slickarrow2.png) no-repeat;top: 50%;margin-top:-30px;border:0px solid #d4d8d9;border-radius:50%;outline: none;}
:is(.slick-prev,.cIBTLqMiN) {left: -95px;background-position: 0px 0px;}
:is(.slick-prev,.cIBTLqMiN):hover {background-position: 0px 0px; opacity:.8;filter:Alpha(opacity=80);}
:is(.slick-prev,.cIBTLqMiN):before { content: '';}
:is(.slick-next,.cZXseAVUW) {right: -95px;background-position: right 0px;}
:is(.slick-next,.cZXseAVUW):hover { background-position: right 0px; opacity:.8;filter:Alpha(opacity=80);}
:is(.slick-next,.cZXseAVUW):before { content: '';}

.post-33{}
.post-33 .con{}
.post-33 .news_list{}
.post-33 :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){padding-left:18px; background:url('/releases/20260607122916.5bcf48f7/assets/img/93/af/93afd15e60038b3829b8e95c89551876ee124639.webp') no-repeat 3px center;}


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
:is(.col_news,.cpLscXdAt)  :is(.col_news_con,.cXwqVMmHy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){position: relative;}
:is(.col_news,.cpLscXdAt)  :is(.col_news_con,.cXwqVMmHy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_title,.cZQOSEyzM){    position: absolute;  top: 0;  left: 0; right: 90px;  overflow: hidden;  white-space: nowrap;    text-overflow: ellipsis;}
:is(.col_news,.cpLscXdAt)  :is(.col_news_con,.cXwqVMmHy) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_meta,.cniNLFaqx){width: 90px;}
/*栏目图片*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;    width: 1200px;   margin: 0 auto;   background-size: cover;display:none;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#iOgRNBqKe :is(.inner,.cObtsDJvL) {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#iduiPlhZa :is(.inner,.cObtsDJvL) {background:#fff;min-height:550px;}

:is(.col_menu,.crPNlLhZy) {width: 240px;float:left;margin-right:-240px;position:relative;} 
:is(.col_menu,.crPNlLhZy) :is(.l-qh,.cStEPVuWs){ margin-bottom:10px;}
:is(.col_menu,.crPNlLhZy) :is(.col_menu_head,.cGJaVgNMS) {background: #2860d3;}/**位置栏目背景**/
:is(.col_menu,.crPNlLhZy) :is(.col_menu_head,.cGJaVgNMS) h3:is(.col_name,.czCZgEomz) {font-size: 18px;font-weight:normal;color:#fff;}/**位置栏目字体**/
:is(.col_menu,.crPNlLhZy) :is(.col_menu_head,.cGJaVgNMS) h3:is(.col_name,.czCZgEomz) :is(.col_name_text,.ccekhKKHY) { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
:is(.col_menu,.crPNlLhZy) :is(.col_menu_con,.cxswAtCMV){border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
:is(.col_list,.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
:is(.col_list,.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.wp_column,.cQTjgtpey) a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
:is(.col_list,.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.wp_column,.cQTjgtpey) a :is(.column-name,.cbTFGfdin){padding:5px 0px 5px 28px;line-height:32px;}
:is(.col_list,.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.wp_column,.cQTjgtpey) a:hover,:is(
.col_list,
.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.wp_column,.cQTjgtpey) a:is(.selected,.crMwdgShA) { color:#2d5ec5; background:#eee; } 
:is(.col_list,.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.wp_column,.cQTjgtpey) a:is(.selected,.crMwdgShA) span:is(.column-name,.cbTFGfdin){color: #0f429b;}
:is(.col_list,.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.wp_subcolumn,.cZpBbolgz) :is(.wp_column,.cQTjgtpey) a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
:is(.col_list,.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.wp_column,.cQTjgtpey):is(.parent,.cjrcAXwAR) > a :is(.column-name,.cbTFGfdin){font-weight:bold; color:#0f429b;}
/*二级子栏目**/
:is(.col_list,.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.wp_column,.cQTjgtpey) :is(.sub_list,.cWhdbhcib) a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
:is(.col_list,.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.sub_list,.cWhdbhcib) a :is(.column-name,.cbTFGfdin) {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
:is(.col_list,.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.sub_list,.cWhdbhcib) a:hover,:is(
.col_list,
.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.wp_column,.cQTjgtpey) a:is(.selected,.crMwdgShA) {font-weight:bold; font-weight:bold;color:#0f429b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
:is(.col_list,.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.sub_list,.cWhdbhcib) .sub_list a :is(.column-name,.cbTFGfdin) {padding: 5px 10px 5px 60px;cursor:pointer;}
:is(.col_list,.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.sub_list,.cWhdbhcib) .sub_list a :hover,:is(
.col_list,
.choGzqJrc) :is(.wp_listcolumn,.cNlTddIlB) :is(.sub_list,.cWhdbhcib) .sub_list a:is(.selected,.crMwdgShA) {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
:is(.col_news,.cpLscXdAt) {width: 100%;min-height:500px;float:right;} 
:is(.col_news,.cpLscXdAt) :is(.col_news_box,.cPFGIQNja){margin-left: 290px;}
:is(.col_news_head,.cEeVuCKNF) {border-bottom: 1px solid #DBDBDB;}
:is(.col_metas,.cRvRYGsQl) :is(.col_title,.cGEjeKMRv) { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
:is(.col_metas,.cRvRYGsQl) :is(.col_title,.cGEjeKMRv) h2 {display:inline-block;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: #2d5ec5;border-bottom: 3px solid #CBCBCB;}
:is(.col_metas,.cRvRYGsQl) :is(.col_path,.cIKpfsvAZ) {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
:is(.col_metas,.cRvRYGsQl) :is(.col_path,.cIKpfsvAZ) a{color: #2F2F2F;}
:is(.col_news_con,.cXwqVMmHy) { padding:5px 0px 10px 0px; margin:0 0px;}
:is(.col_news_list,.cFFSNETFD) { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
:is(.col_news_list,.cFFSNETFD) :is(.wp_entry,.cvDSLuBAG),:is(.col_news_list,.cFFSNETFD) :is(.wp_entry,.cvDSLuBAG) p { line-height:1.75; font-size:14px; color:#333;}
:is(.col_news_list,.cFFSNETFD) :is(.wp_entry,.cvDSLuBAG) p { margin-bottom:10px;}
:is(.col_news_list,.cFFSNETFD) :is(.wp_entry,.cvDSLuBAG) table{ margin-bottom:4px;}
:is(.col_news_list,.cFFSNETFD) :is(.wp_entry,.cvDSLuBAG) img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
:is(.infobox,.cNhrycHTf) {padding:20px 60px; margin:0 auto; width:auto;}
:is(.article,.ctGVLycZj) {padding-top:10px;}
:is(.article,.ctGVLycZj) h1:is(.arti_title,.cSUoxqdjV) {line-height: 36px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #2d5ec5;} /**文章标题**/
:is(.article,.ctGVLycZj) h2:is(.arti_title,.cSUoxqdjV) {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
:is(.article,.ctGVLycZj) :is(.arti_metas,.cZDHyAaCA) {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
:is(.article,.ctGVLycZj) :is(.arti_metas,.cZDHyAaCA) span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
:is(.article,.ctGVLycZj) :is(.entry,.ctxZliJOf) { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
:is(.article,.ctGVLycZj) :is(.entry,.ctxZliJOf) :is(.read,.cqAnJUQyY),:is(.article,.ctGVLycZj) :is(.entry,.ctxZliJOf) :is(.read,.cqAnJUQyY) p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
:is(.article,.ctGVLycZj) :is(.entry,.ctxZliJOf) :is(.read,.cqAnJUQyY) p { margin-bottom:10px;}
:is(.article,.ctGVLycZj) :is(.entry,.ctxZliJOf) :is(.read,.cqAnJUQyY) img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
:is(.article,.ctGVLycZj) :is(.entry,.ctxZliJOf) :is(.read,.cqAnJUQyY) table{margin:0 auto; border:none!important;}
/**页脚开始**/
#iivWtxWgM {background: #2d5ec5;}
#iivWtxWgM :is(.inner,.cObtsDJvL) {padding:17px 0px;position:relative;}
#footer .inner .mod{}
#iivWtxWgM :is(.inner,.cObtsDJvL) :is(.foot-left,.cZGHfZoZo){float:left;padding:12px 0px;margin-top:10px;}
#iivWtxWgM :is(.inner,.cObtsDJvL) :is(.foot-right,.cuRtaUQtZ){width:100%;margin-top: 12px;}
#iivWtxWgM :is(.inner,.cObtsDJvL) p{font-size: 16px;line-height: 21px; font-weight:normal;text-align:center;color: #fff;padding: 5px 0;}
#iivWtxWgM :is(.inner,.cObtsDJvL) p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#iivWtxWgM :is(.inner,.cObtsDJvL) :is(.copyright,.cShJlGbDY) a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
:is(.wp_search,.cxSAyWEpZ){ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
:is(.wp_search,.cxSAyWEpZ) #iezQhhxCY{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
:is(.wp_search,.cxSAyWEpZ) :is(.search,.cGUHAEMKS){width:32px;height: 30px;border:0px; background: #FFFFFF url('/releases/20260607122916.5bcf48f7/assets/img/63/22/6322fdad33ec0ad011e4fe99248ed0f8e73b9910.webp') no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
:is(.searchbox,.clDJCOhZY){text-align:right;margin-top:5px;}
.wp-search {position: relative;border: 1px solid #d0d0d0;background: #fff;}
.wp-search form {display: block;}
.wp-search :is(.search-input,.ctKZLPCyG) {margin-left:15px; margin-right: 40px;}
.wp-search :is(.search-input,.ctKZLPCyG) input.search-title {width: 100%;height: 22px;padding: 11px 0;line-height: 22px;background: none;color: #999999;font-size: 16px;border:0;outline: 0;font-family: '微软雅黑';}
.wp-search :is(.search-btn,.cgpLTbRaV) {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search :is(.search-btn,.cgpLTbRaV) input.search-submit {width:32px;height: 44px;border:0;outline: 0;background: #FFFFFF url('/releases/20260607122916.5bcf48f7/assets/img/63/22/6322fdad33ec0ad011e4fe99248ed0f8e73b9910.webp') no-repeat center;cursor: pointer;}
/* 分享二维码 */
.shares{text-align:center;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left; margin:0 6px; position:relative;}
.shares li a{display:inline-block; width: 50px; height: 50px; border: 0px solid red; background:url('/releases/20260607122916.5bcf48f7/assets/img/8e/46/8e4661350a959fcb3e1f99b883457f5b13f0c026.webp') no-repeat; opacity:.6; filter:Alpha(opacity=60); vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li:is(.i1,.cjsrTMqja) a{background-position:0px 0px;}
.shares li:is(.i2,.cwvVwWvUA) a{background-position: -72px 0px;}
.shares li:is(.i3,.cieWmZMzV) a{background-position: -144px 0px;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li :is(.con,.cOEjPRBPn){display:none; position:absolute; bottom: 80px; left:50%;z-index:100; margin-left: -50px; width:100px;}
.shares li :is(.con,.cOEjPRBPn) img{ width: 90px; height:90px; vertical-align:top; background:#fff;}
/**友情链接**/
.botlinks :is(.links-wrap,.cxYydFQId) {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks :is(.links-wrap,.cxYydFQId) a:is(.links-arrow,.cCZpStBhc) {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url('/releases/20260607122916.5bcf48f7/assets/img/38/dc/38dcbda27ea2985c94be3b603d2a7701e9f52970.webp') no-repeat right top;}
.botlinks :is(.links-wrap,.cxYydFQId) a:is(.links-arrow,.cCZpStBhc):hover,
.botlinks :is(.wrap-open,.cOMptBzCR) a:is(.links-arrow,.cCZpStBhc) { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks :is(.links-wrap,.cxYydFQId) :is(.link-items,.cvyyqQySi) {display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks :is(.links-wrap,.cxYydFQId) :is(.link-items,.cvyyqQySi) a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks :is(.links-wrap,.cxYydFQId) :is(.link-items,.cvyyqQySi) a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks :is(.links-wrap,.cxYydFQId) :is(.link-items,.cvyyqQySi) a:hover { color: #fff; background: #0f429b; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus :is(.focus-title-bar,.cIZySBQRI) {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus :is(.focus-title-bg,.chJlVhCjG) {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus :is(.focus-pagination,.cdJRIjNCP) {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus :is(.focus-page,.cGThJsgZq) { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;}
.mbanner .focus :is(.focus-page-active,.caPZfqKLv) {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus :is(.focus-navigation,.cTKxDPWwC) {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url('/releases/20260607122916.5bcf48f7/assets/img/76/20/7620cdd09a69b462b679b33ea077d6250684aa1a.webp') no-repeat; text-indent:-999em;}
.mbanner .focus :is(.focus-navigation,.cTKxDPWwC):hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus :is(.focus-navigation,.cTKxDPWwC):active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus :is(.focus-prev,.coTksDZMZ) { left:0px;}
.mbanner .focus :is(.focus-next,.cZbyruaKT) { right:0px;background-position:right top}

.post-11 .focus :is(.focus-title,.cVucUaEQQ) {height: 55px;line-height: 55px;padding: 0 25px; font-size: 17px;width: 100%;overflow: hidden;  text-overflow: ellipsis;box-sizing:border-box;}
.post-11 .focus :is(.focus-title-bar,.cIZySBQRI) {height: 55px; bottom:0px; left:0px; right:0px; margin-left:0px;}
.post-11 .focus :is(.focus-title-bg,.chJlVhCjG) {background-color: rgba(0,0,0,0.7);}

.post-11 .focus :is(.focus-pagination,.cdJRIjNCP) {position:absolute;right: 14px;bottom: 10px;}
.post-11 .focus :is(.focus-page,.cGThJsgZq) {width: 11px;height: 11px; line-height: 20px; font-size:12px; border-radius: 0px; background-color: #aaabab; color: #000;border-radius: 11px;}
.post-11 .focus :is(.focus-page,.cGThJsgZq) span {display:none;}
.post-11 .focus :is(.focus-page,.cGThJsgZq):hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus :is(.focus-page-active,.caPZfqKLv) {background-color: #fff;color:#fff;}

.post-11 .focus :is(.focus-navigation,.cTKxDPWwC) {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus :is(.focus-navigation,.cTKxDPWwC):hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus :is(.focus-navigation,.cTKxDPWwC):active {opacity: 1; filter:alpha(opacity=100);}
/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
:is(.wrapperinner,.cJotbBPKT) {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
:is(.scroller,.cfUTMFMiP) {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
/*************************************************************
*二级页面
*/
/*组织机构*/
.inss .part_xy{}
.inss .part_xy .item{}
:is(.inss,.cbFTvtFIn) :is(.part_xy,.cDUryuMLL) :is(.item,.cDvMMUZhQ) h3{line-height:40px;padding-left:0px;font-size: 16px;font-weight:normal;color: #1567B1;border-bottom:1px solid #cecece;}
:is(.inss,.cbFTvtFIn) :is(.part_xy,.cDUryuMLL) :is(.sub-box,.ckzqpSbyA){float:left; width:100%;padding-top:0px;padding-bottom:5px;}
:is(.inss,.cbFTvtFIn) :is(.part_xy,.cDUryuMLL) :is(.sub-list,.ctVWczzUK){margin-right:0px;}
:is(.inss,.cbFTvtFIn) :is(.part_xy,.cDUryuMLL) :is(.sub-list,.ctVWczzUK) :is(.sub-item,.cWUjjRTdl){float:left; width:33.3%;background: url('/releases/20260607122916.5bcf48f7/assets/img/e9/a6/e9a651395c29077bd12605ec3d1b168154163304.webp') no-repeat left center;}
:is(.inss,.cbFTvtFIn) :is(.part_xy,.cDUryuMLL) :is(.sub-list,.ctVWczzUK) :is(.sub-item,.cWUjjRTdl) a{line-height: 35px;padding-left:10px;font-size: 14px;}
:is(.inss,.cbFTvtFIn) :is(.part_xy,.cDUryuMLL) :is(.sub-img,.cESZzjAEn){display:none;float:right;margin-top:15px;margin-left:-250px; width:240px;min-height:80px;}
:is(.inss,.cbFTvtFIn) :is(.part_xy,.cDUryuMLL) :is(.item,.cDvMMUZhQ):is(.i5,.cXiqUVgCJ) :is(.sub-list,.ctVWczzUK) :is(.sub-item,.cWUjjRTdl) {width: 50%;}
/*角色*/
.role .part_xy{}
:is(.role,.cVNgIwZkk) :is(.part_xy,.cDUryuMLL) :is(.item,.cDvMMUZhQ){margin-bottom:10px;display:none;}
:is(.role,.cVNgIwZkk) :is(.part_xy,.cDUryuMLL) :is(.item,.cDvMMUZhQ):is(.selected,.crMwdgShA){display:block;}
:is(.role,.cVNgIwZkk) :is(.part_xy,.cDUryuMLL) :is(.item,.cDvMMUZhQ) h3{display:none;line-height: 46px;padding-left:0px;font-size:20px;font-weight:bolder;color: #068358;border-bottom:1px solid #f1f1f1;background:none;}
:is(.role,.cVNgIwZkk) :is(.part_xy,.cDUryuMLL) :is(.sub-list,.ctVWczzUK){margin-top:15px;}
:is(.role,.cVNgIwZkk) :is(.part_xy,.cDUryuMLL) :is(.sub-list,.ctVWczzUK) :is(.sub-item,.cWUjjRTdl){padding-top: 10px;padding-bottom: 5px;width:auto;border-bottom:1px solid #f1f1f1;word-wrap: break-word;word-break: normal;}
:is(.role,.cVNgIwZkk) :is(.part_xy,.cDUryuMLL) :is(.sub-list,.ctVWczzUK) :is(.sub-item,.cWUjjRTdl) a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:bolder;/* color: #068358; */}
:is(.role,.cVNgIwZkk) :is(.part_xy,.cDUryuMLL) :is(.sub-list,.ctVWczzUK) .sub-list{margin-top:10px;margin-left:40px;}
:is(.role,.cVNgIwZkk) :is(.part_xy,.cDUryuMLL) :is(.sub-list,.ctVWczzUK) .sub-list :is(.sub-item,.cWUjjRTdl){padding-bottom:5px; padding-top:0px;float:left;margin-right: 50px;border-bottom:0px solid #f1f1f1;}
:is(.role,.cVNgIwZkk) :is(.part_xy,.cDUryuMLL) :is(.sub-list,.ctVWczzUK) .sub-list :is(.sub-item,.cWUjjRTdl) a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:normal;/* color: #333; */}

/*自定义样式*/
.post-11{}
:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){float: left;}
:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_img,.cFQKsCFDV) {width:100%;}
:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_img,.cFQKsCFDV) img {width:100%;}
:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n1,.cSswrYJSK){width:38.2%;    margin-right: 2.2%;}
:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n1,.cSswrYJSK) :is(.news_img,.cFQKsCFDV) {display: block;width: 100%;overflow: hidden; padding-top: 21.6%; position: relative;}
:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n1,.cSswrYJSK) :is(.news_img,.cFQKsCFDV) img {display: block;  width: 100%; height: 100%; position: absolute;   left: 0;   right: 0;  top: 0;bottom: 0;margin: auto;}


:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n2,.czRMvAuSN){width:33.2%;    margin-right: 2.2%;}
:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n2,.czRMvAuSN) :is(.news_img,.cFQKsCFDV) {display: block;width: 100%;overflow: hidden; padding-top: 24.8%; position: relative;}
:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n2,.czRMvAuSN) :is(.news_img,.cFQKsCFDV) img {display: block;  width: 100%; height: 100%; position: absolute;   left: 0;   right: 0;  top: 0;bottom: 0;margin: auto;}

:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n3,.cdFHZnBsI){width:24.2%;}
:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n3,.cdFHZnBsI) :is(.news_img,.cFQKsCFDV) {display: block;width: 100%;overflow: hidden; padding-top: 34.1%; position: relative;}
:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n3,.cdFHZnBsI) :is(.news_img,.cFQKsCFDV) img {display: block;  width: 100%; height: 100%; position: absolute;   left: 0;   right: 0;  top: 0;bottom: 0;margin: auto;}

:is(.post-41,.cDlpMgKai) :is(.tt,.cIPVeQpcY){margin-bottom:30px;}

:is(.post-61,.cyVzcOPXB) :is(.tt,.cIPVeQpcY){margin-bottom:30px;}

:is(.post-71,.clgkLkdke) :is(.tt,.cIPVeQpcY){margin-bottom:41px;}

:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){position: relative;}
:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_title,.cZQOSEyzM){    position: absolute;  top: 0;  left: 0; right: 45px;  overflow: hidden;  white-space: nowrap;    text-overflow: ellipsis;}
:is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_meta,.cniNLFaqx){width: 45px;}

:is(.post,.cidRUVIiC) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_title,.cZQOSEyzM) {margin-left:10px;}
:is(.post-41,.cDlpMgKai) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_title,.cZQOSEyzM){    right: 90px;}
:is(.post-41,.cDlpMgKai) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) span:is(.news_meta,.cniNLFaqx){    width: 90px;}
:is(.post-61,.cyVzcOPXB) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_title,.cZQOSEyzM){    right: 90px;}
:is(.post-61,.cyVzcOPXB) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) span:is(.news_meta,.cniNLFaqx){    width: 90px;}